homepage: "https://github.com/protocolbuffers/upb"
language: c++
primary_contact: "haberman@google.com"

sanitizers:
- address
- memory
- undefined
main_repo: 'https://github.com/protocolbuffers/upb.git'
